using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Khd.Core.Domain.Auth
{
    [Table("wcs_sys_user_role")]
    public class SysRole
    {
        [Key]
        [Column("OBJID")]
        public long? OBJID { get; set; }

        [Column("USER_ID")]
        public long? UserId { get; set; }

        [Column("ROLE_ID")]
        public long? RoleId { get; set; }
    }
}
